
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Bug #2380

NA, MZ, BD Review report printed form does not show pictures

12/20/2016 01:16 PM - Oleksii Kurasov

Status: Closed Start date: 12/20/2016

Priority: Immediate Due date: 12/21/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

PLEASE ignore letter register for graph files extensions!

History

#1 - 12/21/2016 05:12 AM - Oleksii Kurasov

Ha been fixed fixed for everywhere

#2 - 12/21/2016 05:13 AM - Oleksii Kurasov

- Status changed from New to Closed
